rematch - Bug #472
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[User] [Register Publish] D€ trong tat ca cac truong, click submit khong co su kién xay ra.
11/05/2024 03:23 AM - Linh Luu

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi trudng test:http://rematch.dt-solution.com/register_publisher

0 Link tai liéu:

https://www.figma.com/design/PRURS3bkIL VmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

I Cac budc tai hién:

1. Tai man Register Publish.

2. D& tréng/ khéng chon tat ca cac truang.
3. Click button (0.

0 Két qua hién tai:
3. Khong cé su kién xay ra.

0 Két qua mong mudn:
3. Highlight dé vao céc trudng required.

History

#1 - 11/30/2024 03:54 AM - Nguyén Tra

- Status changed from Open to Resolved

#2 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#3 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
